.chatPeople {
background-image: url("Адрес картинки ");
background-position: center center;border-radius: 20px 20px 20px 20px;
background-repeat: no-repeat;
background-size: 150% 108%;
border-image-width: 9px;
border-image-source: url(адрес картинки);
border-image-slice: 30;
border-image-repeat: stretch;
box-shadow:  -7px 7px 7px -7px #333;
}
.chatMain .chatPeople{
width:172px;
height:28px;
background-color: transparent;
transition:height 0.9s;
transition-timing-function:linear;
-moz-transition:height 0.9s;
-moz-transition-timing-function:linear;
-webkit-transition:height 0.9s;
-webkit-transition-timing-function:linear;
-o-transition:height 0.9s;
-o-transition-timing-function:linear;
}.chatMain .chatPeople:hover
{
height:100%;
}.chatTopLineWrapper ul li ul {
    display: block;
    left: -150px;
    top: 40px;
    visibility: visible;
    width: 197px;
margin: 15px 0 0 0;
}.chatMain .chatMessages, .chatMain .chatPrivateMessages {
    width:100%;
}

.chatSendExitPanel select{color: #524E49;
background: #fdeaa8;background-image: url(адрес картинки);
padding: 0px;
font-size: 15px;
border-radius: px;
box-shadow: 0px 1px 3px; 
position: relative;
box-sizing: border-box;
transition: all 500ms ease-out;
}.chatSendExitPanel select{
transform-style: preserve-3d;border-radius: 30px 10px 30px 10px;
}
.chatSendExitPanel select:after {
top: -50%;
left: 0px;
width: 100%;
position: absolute;
background: #fdeaa8;
border-radius: 5px;
box-shadow: 0px 1px 3px; 
content: 'Кнопка';
transform-origin: left bottom;
transform: rotateX(-190deg);
}.chatSendExitPanel select:hover {
transform-origin: center bottom;
transform: rotateX(-190deg) translateY(100%);
}

#join-chat-button {
    background-image: url(http://avatars.kards.qip.ru/images/avat … rev_98.gif); /* Цвет фона */
    border: 5px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */
    color: #fff; /* Цвет текста */
    border-radius: 25px; /* Закругление */
    text-shadow: -1px 0 1px rgba(0, 0, 0, 0.25); /* Тень текста */
    font-size: 1em; /* Размер текста */
    transition: .3s; /* Плавность анимации */
    padding: 8px 14px;
    font-weight: normal;
    box-sizing: inherit;
    outline: none;
    cursor: pointer;
}
/* Кнопка входа при наведении */
#join-chat-button:hover {
    background-color: #81c784;
}
/* Кнопка входа при нажатии */
#join-chat-button:active {
    background-color: #43a047;
}